List contacts linked to a card
GET
/boards/{board}/cards/{card}/link/contacts
const url = 'https://projects.work.optidata.cloud/api/boards/1/cards/1/link/contacts';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://projects.work.optidata.cloud/api/boards/1/cards/1/link/contacts \ --header 'Authorization: Bearer <token>'Returns the Optiwork Contacts records linked to this card.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”board
required
integer
Board id.
card
required
integer
Card id (must belong to the board).
Responses
Section titled “Responses”Linked contacts (empty array when none).
Media typeapplication/json
Array<object>
object
key
additional properties
any
Examplegenerated
[ {}]Missing, invalid or expired bearer passport.
Media typeapplication/json
object
error
string
Example
{ "error": "JWT passport exception: Missing bearer token in request"}The authenticated user lacks the required board permission.
Media typeapplication/json
object
message
string
Example
{ "message": "This action is unauthorized."}Resource not found, or a nested resource does not belong to its parent in the path.
Media typeapplication/json
object
message
string
Example
{ "message": "Not found."}